/* Timer */
.product-special-list .price-* {
  font-size: 18px;
}

.product-special-list .price-new {
  color: blue;
}

.product-special-block {
  padding: 10px;
}

.product-special-block + hr {
  margin: 5px 0px;
}

.product-special-block .price-new {
  display: inline-block;
  font-size: 20px;
  margin-top: 25px;
  /*color: blue;*/
}

.product-special-block .price-old {
  display: inline-block;
  font-size: 20px;
  text-decoration: line-through;
}

/* Sticker */
.product-thumb .image {
  position: relative;
}

.product-thumb .top-left {
  top: 0px;
  left: 0px;
}

.product-thumb .top-right {
   top: 0px;
  right: 0px;
}

.product-thumb .bottom-left {
  bottom: 0px;
  left: 0px;
}

.product-thumb .bottom-right {
  bottom: 0px;
  right: 0px;
}

.product-sticker {
  position: absolute;
  border-radius: 50%;
  border-top-left-radius: 0;
  padding: 10px;
  background-color: green;
  color: #fff;
}

/* 1.5.x */
.product-special-block-15x table {
  width: 100%;
}

.product-special-block-15x table td {
  text-align: center;
}

.product-special-block-15x .price-new, .product-special-block-15x .price-old {
  margin: 0px;
  display: block;
}

.product-special-block-15x .price-new {
  margin-top: 15px;
}

.product-special-list-15x .countdown {
  font-size: 10px !important;
  font-weight: normal !important;
}

.product-special-list-15x .countdown-show4 .countdown-section {
  width: 24%;
}